/************************************
*	ボックス 					*
************************************/
#topics {
	width: 738px;
	height: auto;
	padding-bottom: 1px;
	background-image: url(../img/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	_font-size: 12px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(/PIE.htc);/*//for IE*/
	position:relative;
	border: 0px solid #FFFFFF;
}
#topics_content {
	background-color: #FFFFFF;
	height: auto;
	width: 718px;
	line-height: 22px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(/PIE.htc);/*//for IE*/
	position:relative;
	border: 0px solid #FFFFFF;
}

#topics h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}

#topics h1 {
	font-size: small;
	_font-size: 12px;
}

#topics a:link {
	color: #FFFFFF;
}
#topics a:visited {
	color: #FFFFFF;
}
#topics a:hover {
	color: #CCCCCC;
}
#topics_content a:link {
	color: #3366CC;
}
#topics_content a:visited {
	color: #336699;
}
#topics_content a:hover {
	color: #3399FF;
}

#topics dl {
	height: 100%;
	padding-bottom: 5px;
	padding-top: 5px;
	
	border: 0px solid #FFFFFF;
}
#topics dd {

	border: 0px solid #FFFFFF;
}




/************************************
*	ボックスreg						*
************************************/
#reg_box {
	background-image: url(../../gif/topbg2.gif);
	width: 738px;
	padding-bottom: 1px;
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	_font-size: 12px;
	_padding-right: 5px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(../../css/union/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
}
#reg_con {
	background-color: #FFFFFF;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;

}
#reg_con h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}

#reg_box a:link {
	color: #FFFFFF;
}
#reg_box a:visited {
	color: #FFFFFF;
}
#reg_box a:hover {
	color: #CCCCCC;
}
/************************************
*	ボックスentry					*
************************************/
#ent_box {
	width: 738px;
	padding-bottom: 1px;
	background-image: url(../../gif/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	_font-size: 12px;
	_padding-right: 5px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(../../css/union/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
}
#ent_con {
	background-color: #FFFFFF;
	height: 100%;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;

}
#ent_con h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}

#ent_box a:link {
	color: #FFFFFF;
}
#ent_box a:visited {
	color: #FFFFFF;
}
#ent_box a:hover {
	color: #CCCCCC;
}
#ent_con a:link {
	color: #3366CC;
}
#ent_con a:visited {
	color: #336699;
}
#ent_con a:hover {
	color: #3399FF;
}
#form_box {
	width: 738px;
	padding-bottom: 1px;
	background-image: url(../../gif/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	_font-size: 12px;
	_padding-left: 5px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
}
#form_con {
	background-color: #FFFFFF;
	height: 2000px;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;
}
#form_con h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}
#form_box a:link {
	color: #FFFFFF;
}
#form_box a:visited {
	color: #FFFFFF;
}
#form_box a:hover {
	color: #CCCCCC;
}
#form_con a:link {
	color: #3366CC;
}
#form_con a:visited {
	color: #336699;
}
#form_con a:hover {
	color: #3399FF;
}
/************************************
*	ボックスlist					*
************************************/
#list_box {
	width: 738px;
	padding-bottom: 1px;
	background-image: url(../../gif/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	_font-size: 12px;
	_padding-left: 5px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(../../css/union/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;

}

#list_con {
	background-color: #FFFFFF;
	height: 100%;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;

}

#list_con h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}


#list_box a:link {
	color: #FFFFFF;
}

#list_box a:visited {
	color: #FFFFFF;
}

#list_box a:hover {
	color: #CCCCCC;
}

#list_con a:link {
	color: #3366CC;
}

#list_con a:visited {
	color: #336699;
}

#list_con a:hover {
	color: #3399FF;
}

/************************************
*	ボックスacc 					*
************************************/
#acc_box {
	width: 738px;
	padding-bottom: 1px;
	background-image: url(../../gif/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	_font-size: 12px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(../../css/union/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
}
#acc_con {
	background-color: #FFFFFF;
	height: 100%;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;
}
#acc_con h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}

#acc_box a:link {
	color: #FFFFFF;
}
#acc_box a:visited {
	color: #FFFFFF;
}
#acc_box a:hover {
	color: #CCCCCC;
}
#acc_con a:link {
	color: #3366CC;
}
#acc_con a:visited {
	color: #336699;
}
#acc_con a:hover {
	color: #3399FF;
}
/************************************
*	ボックスnews 					*
************************************/
#new_box {
	width: 738px;
	padding-bottom: 1px;
	background-image: url(../../gif/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	_font-size: 12px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(../../css/union/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
}
#new_con {
	background-color: #FFFFFF;
	height: 100%;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;
}
#new_con h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}

#new_box a:link {
	color: #FFFFFF;
}
#new_box a:visited {
	color: #FFFFFF;
}
#new_box a:hover {
	color: #CCCCCC;
}
#new_con a:link {
	color: #3366CC;
}
#new_con a:visited {
	color: #336699;
}
#new_con a:hover {
	color: #3399FF;
}

/************************************
*	ボックスtopi 					*
************************************/
#topi_box {
	width: 738px;
	padding-bottom: 1px;
	background-image: url(../../gif/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	_font-size: 12px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(../../css/union/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
}
#topi_con {
	background-color: #FFFFFF;
	height: 100%;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;
}
#topi_con h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}

#topi_box a:link {
	color: #FFFFFF;
}
#topi_box a:visited {
	color: #FFFFFF;
}
#topi_box a:hover {
	color: #CCCCCC;
}
#topi_con a:link {
	color: #3366CC;
}
#topi_con a:visited {
	color: #336699;
}
#topi_con a:hover {
	color: #3399FF;
}
#topi_box2 {
	height: 1050px;
	width: 738px;
	background-image: url(../../gif/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	_font-size: 12px;
}
#topi_con2 {
	background-color: #FFFFFF;
	height: 1000px;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
}
#topi_con2 h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}

#topi_box2 a:link {
	color: #FFFFFF;
}
#topi_box2 a:visited {
	color: #FFFFFF;
}
#topi_box2 a:hover {
	color: #CCCCCC;
}
#topi_con2 a:link {
	color: #3366CC;
}
#topi_con2 a:visited {
	color: #336699;
}
#topi_con2 a:hover {
	color: #3399FF;
}
/************************************
*	ボックスint 					*
************************************/
#int_box {
	width: 738px;
	padding-bottom: 1px;
	background-image: url(../../gif/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	_font-size: 12px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(../../css/union/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
}
#int_con {
	background-color: #FFFFFF;
	height: 100%;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;
}

#int_con h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}

#int_box a:link {
	color: #FFFFFF;
}
#int_box a:visited {
	color: #FFFFFF;
}
#int_box a:hover {
	color: #CCCCCC;
}
#int_con a:link {
	color: #3366CC;
}
#int_con a:visited {
	color: #336699;
}
#int_con a:hover {
	color: #3399FF;
}
/************************************
*	ボックスres 					*
************************************/
#res_box {
	width: 738px;
	padding-bottom: 1px;
	background-image: url(../../gif/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	_font-size: 12px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(../../css/union/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;	
}
#res_con {
	background-color: #FFFFFF;
	height: 100%;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;

}
#res_con h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}

#res_box a:link {
	color: #FFFFFF;
}
#res_box a:visited {
	color: #FFFFFF;
}
#res_box a:hover {
	color: #CCCCCC;
}
#res_con a:link {
	color: #3366CC;
}
#res_con a:visited {
	color: #336699;
}
#res_con a:hover {
	color: #3399FF;
}
/************************************
*	ボックスwhat 					*
************************************/
#what_box {
	width: 738px;
	padding-bottom: 1px;
	background-image: url(../../gif/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	_font-size: 12px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(../../css/union/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
}
#what_con {
	background-color: #FFFFFF;
	height: 100%;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;
}
#what_con h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}

#what_box a:link {
	color: #FFFFFF;
}
#what_box a:visited {
	color: #FFFFFF;
}
#what_box a:hover {
	color: #CCCCCC;
}
#what_con a:link {
	color: #3366CC;
}
#what_con a:visited {
	color: #336699;
}
#what_con a:hover {
	color: #3399FF;
}
/************************************
*	ボックスmovie 					*
************************************/
#movie_box {
	width: 738px;
	padding-bottom: 1px;
	background-image: url(../../gif/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	_font-size: 12px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(../../css/union/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
}
#movie_con {
	background-color: #FFFFFF;
	height: 100%;
	width: 718px;
	margin-right: 5px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;
}
#movie_con h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}

#movie_box a:link {
	color: #FFFFFF;
}
#movie_box a:visited {
	color: #FFFFFF;
}
#movie_box a:hover {
	color: #CCCCCC;
}
#movie_con  a:link {
	color: #3366CC;
}
#movie_con  a:visited {
	color: #336699;
}
#movie_con  a:hover {
	color: #3399FF;
}
/************************************
*	ボックスgoods 					*
************************************/
#goods_box {
	width: 738px;
	min-height:100%;
	height:auto;
	padding-bottom: 1px;
	background-image: url(../../gif/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	_font-size: 12px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(../../css/union/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
}
#goods_con {
	background-color: #FFFFFF;
	min-height:100%;
	width: 718px;
	margin-right: 5px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;
}
#goods_con h2 {
	font-size: small;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	_font-size: 12px;
}

#goods_box a:link {
	color: #FFFFFF;
}
#goods_box a:visited {
	color: #FFFFFF;
}
#goods_box a:hover {
	color: #CCCCCC;
}
#goods_con  a:link {
	color: #3366CC;
}
#goods_con  a:visited {
	color: #336699;
}
#goods_con  a:hover {
	color: #3399FF;
}
/************************************
*	展開 							*
************************************/
html
{
  overflow-y: scroll;
}
*, * focus
{
  outline: none;
  margin: 0;
  padding: 0;
}
h3.trigger
{
	/*background: url(../../gif/h2_red.gif) no-repeat;*/
  height: 46px;
	line-height: 46px;
	width: 665px;
	font-size: 12px;
	font-weight: normal;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 50px;
}
h3.red
{
	background-repeat: no-repeat;
	background-image: url(../../gif/h2_red.gif);
}

h3.trigger a
{
  color: #fff;
  text-decoration: none;
  display: block;
}
h3.trigger a:hover
{
  color: #ccc;
}
h3.active
{
  background-position: left bottom;
}
.toggle_container
{
	padding: 0;
	border-top: 1px solid #d6d6d6;
	background: #f0f0f0 url(../../gif/toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	font-size: small;
	width: 715px;
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
.toggle_container .block
{
  padding: 20px;
  background: url(../../gif/toggle_block_btm.gif) no-repeat left bottom;
}
/************************************
*	スライド 						*
************************************/

/* Easy Slider */

#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
#slider, #slider li{ 
		/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the slider area
		*/ 
		width:570px;
		
		overflow:hidden; 
		}
#slider li{ 
		background:#f1f1f1;
		}		
#slider li h2{ 
		margin:0 20px;
		padding-top:20px;
		}	
#slider li p{ 
		margin:20px;
		}				
span#prevBtn{}
span#nextBtn{}					
#touzai_con {
	background-color: #FFFFFF;
	height: 3500px;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;
}

#touzai_con a:link {
	color: #3366CC;
	_font-size: 10px;
}
#touzai_con a:visited {
	color: #336699;
	_font-size: 10px;
}
#reg_con a:hover {
	color: #3399FF;
	_font-size: 10px;
}

#touzai_right {
	float: right;
	height: auto;
	width: 313px;
	background-color: #900;
	padding: 10px;
	margin-right: 10px;
	color: #FFF;
}
#touzai_left {
	float: left;
	height: auto;
	width: 313px;
	background-color: #03C;
	padding: 10px;
	margin-left: 10px;
	color: #FFF;
}
#reg_con a:link {
	color: #3366CC;
}

#reg_con a:visited {
	color: #336699;
	_font-size: 10px;
}


#touzai_con a:hover {
	color: #3399FF;
	_font-size: 10px;
}
/************************************
*	メニュータブ 						*
************************************/

<!--

 
div#tab-container-1 ul{
height:30px;
border-left:1px solid #999;
border-bottom:1px solid #999;
list-style:none;
}
 
div#tab-container-1 ul li{
width:100px;
height:29px;
border:1px solid #999;
border-left:none;
border-bottom:none;
background-color:#DDD;
float:left;
}
 
div#tab-container-1 ul li.activeli{
height:30px;
background-color:#FFF;
}
 
div#tab-container-1 ul li a{
display:block;
width:100px;
height:22px;
padding-top:8px;
color:#000;
text-align:center;
text-decoration:none;
}
 
div#tab-container-1 ul li.activeli a{font-weight:bold;}
 
div.tab{
border:1px solid #999;
border-top:none;
padding:10px;
background-color:#FFF;
}
--> 
/************************************
*	box      						*
************************************/

.single_box {
height:1000px;
}



















